Getoonde gelabelde vragen: Alle vragen tonen
  • Gearchiveerd

my computer is running extremely slow, what can I do to increase the speed, and where do I go to delete the temp files, I might add I do not know my password to access the computer janitor

my computer is running extremely slow and freezes on a regular basis, I want to delete the temp files but I'm not certain where I need to go to complete this task. Someo… (meer info)

my computer is running extremely slow and freezes on a regular basis, I want to delete the temp files but I'm not certain where I need to go to complete this task. Someone else loaded Firefox onto my computer, I do not know my password so some of the functions needed, where do I go to access my passwords.

Gevraagd door patriciacampa, 9 jaar geleden

Laatst beantwoord door Swarnava Sengupta, 9 jaar geleden

  • Gearchiveerd

I get messages that I need to upgrade Firefox but when I do I keep getting the messages, including from Firefox. The "help-troubleshooting" tab says I'm using version 8.0.1 but this isn't recognized by others.

I get messages from gmail, Pandora, and Firefox that my browser is outdated but when I upgrade to version 8.0.1 I still get the messages. No one seems to recognize the u… (meer info)

I get messages from gmail, Pandora, and Firefox that my browser is outdated but when I upgrade to version 8.0.1 I still get the messages. No one seems to recognize the upgrade.

Gevraagd door paulkolkman2, 9 jaar geleden

Laatst beantwoord door SafeBrowser, 9 jaar geleden

  • Gearchiveerd

I have said my question twice. I am tired of doing it. If you want to answer, look it up......

On Firefox, what do I do to pull up anything on the internet. Every time I put in anything, the Firefox says that I put it into the computer wrong. Not so. I can open … (meer info)

On Firefox, what do I do to pull up anything on the internet. Every time I put in anything, the Firefox says that I put it into the computer wrong. Not so. I can open Internet Explorer and get the information.

Gevraagd door lsmcfather, 9 jaar geleden

Laatst beantwoord door the-edmeister, 9 jaar geleden

  • Gearchiveerd

I used to be able to open a second tab to get to another web site without closing the first one....now I can see the second tab but when I click on it nothing happens...

I used to be able to open a second tab to get to another web site without closing the first one...now I can see the second tab but when I click on it, nothing happens.. … (meer info)

I used to be able to open a second tab to get to another web site without closing the first one...now I can see the second tab but when I click on it, nothing happens..

Gevraagd door phaley, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

Firefox 7 cannot load new version of Pandora radio but other programs can.

Recently downloaded Firefox 7 and all worked well until Pandora Radio came out with new version which doesn't work in Firefox 7. Is there a newer version of Firefox that … (meer info)

Recently downloaded Firefox 7 and all worked well until Pandora Radio came out with new version which doesn't work in Firefox 7. Is there a newer version of Firefox that will solve this problem?

Gevraagd door James456, 9 jaar geleden

Laatst beantwoord door Zappoblappo, 9 jaar geleden

  • Gearchiveerd

How do i get rid of the fast search browser it has taken over and wont let me reinstall Firefox

How do i get rid of the fast search browser it has taken over and wont let me reinstall Firefox In a nutshell thats it!! Ive searched around the web but it hampers me. Th… (meer info)

How do i get rid of the fast search browser it has taken over and wont let me reinstall Firefox In a nutshell thats it!! Ive searched around the web but it hampers me. There is no program to uninstall. When i set Firefox as my default It doesn't happen

Gevraagd door djbywell, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

My bookmarks and tabs disappeared. Tried to import them from bookmark list, now they are completely gone.

My issue began after I had a "Blue Screen of Death" on my laptop. Since then, all of my internet settings aren't correct and Firefox does not load for several minutes (lo… (meer info)

My issue began after I had a "Blue Screen of Death" on my laptop. Since then, all of my internet settings aren't correct and Firefox does not load for several minutes (longest was 30 min). All of my bookmarks and tabs were gone when I finally got Firefox to open. I just tried to (Ctrl + Shift + B), all my bookmarks were there, however when I tried to import them, nothing happened and they've disappeared. Prior to Ctrl+Shift+B I had reloaded a previous version of Firefox. Yesterday I loaded the current version...still no help to my bookmarks/settings.

Gevraagd door m_Mastal, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I've downloaded & installed 7.0-but I can't get it to run. My old version always starts.

When I start Gmail, it tells me that I'm using an old version of Firefox. So I downloaded 7.0 and installed it...but I still get the same Gmail message. Apparently, I'm n… (meer info)

When I start Gmail, it tells me that I'm using an old version of Firefox. So I downloaded 7.0 and installed it...but I still get the same Gmail message. Apparently, I'm not able to install 7.0???? Can you help me? greg

Gevraagd door 45mnb1762, 9 jaar geleden

Laatst beantwoord door SafeBrowser, 9 jaar geleden

  • Gearchiveerd

Old version warning with lastest version

Some sites, like Gmail and Google +, display a warning of "old version" of firefox, but I already have the latest version (6.0.2). I have firefox on this computer since v… (meer info)

Some sites, like Gmail and Google +, display a warning of "old version" of firefox, but I already have the latest version (6.0.2).

I have firefox on this computer since version 3.0, updating it whenever a version is released. This may be the cause of the problem? How the browser tells his version to the web pages?

Sorry for my English.

Gevraagd door marcieldeg, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

The operation cannot be completed because you do not have sufficient privileges for some of the items

I am currently using FF 3.5.3 on an Intel Mac OS X 10.5. I can't download FF 6 because of the error message: "The operation cannot be completed because you do not have s… (meer info)

I am currently using FF 3.5.3 on an Intel Mac OS X 10.5. I can't download FF 6 because of the error message: "The operation cannot be completed because you do not have sufficient privileges for some of the items." This is my work computer, but my computer administrator has no clue as to what the problem is.

Gevraagd door rcathey@apu.edu, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I have updated to the latest version of FireFox 6.02! As FireFox is my official browser whenever I'm on the homepage I keep getting a message stating that I've not updated to the latest version of Fire- Fox. Not true!!!

I have updated to the latest version of Fire Fox on my computer. I have Firefox set as the home page whenever I'm on the Internet. Right on the homepage is an "urgent" … (meer info)

I have updated to the latest version of Fire Fox on my computer. I have Firefox set as the home page whenever I'm on the Internet. Right on the homepage is an "urgent" message stating that I am not using the latest version of Fire Fox. I most assuredly do have the latest version of Fire Fox downloaded and installed into my computer.

Gevraagd door Jeffman61, 9 jaar geleden

Laatst beantwoord door the-edmeister, 9 jaar geleden

  • Gearchiveerd

I have a firefox desktop version 6.0.2 on my winXP but on add on site it says i have 3.5.3. I have tried to uninstall and install again. didn't work. What is the problem?

when I got to the add-on site and try to download an add-on it says I have version 3,5,3 and it is not compatible. Tough I recently updated to 6.0.2. When I open the abou… (meer info)

when I got to the add-on site and try to download an add-on it says I have version 3,5,3 and it is not compatible. Tough I recently updated to 6.0.2. When I open the about window I can see I have 6.0.2 version.

Gevraagd door palmer_jass, 9 jaar geleden

Laatst beantwoord door the-edmeister, 9 jaar geleden

  • Gearchiveerd

firefox will no longer bookmarking new pages - why?

i'm on a website that i'd like to bookmark. i got into the bookmark drop-down menu and select 'bookmark this page' and nothing happens. no window pops up with the details… (meer info)

i'm on a website that i'd like to bookmark. i got into the bookmark drop-down menu and select 'bookmark this page' and nothing happens. no window pops up with the details of the page and the page is not bookmarked anywhere. this is a recent (within the past couple weeks phenomena).

Gevraagd door blunt, 9 jaar geleden

Laatst beantwoord door cor-el, 9 jaar geleden

  • Gearchiveerd

I don't want to upgrade to Mac OS 10.5 or 10.6

so do I have to stop using Firefox? How do I stop the annoying pop up telling me to upgrade Firefox when the new version is not compatible with Mac OS 10.4? I object to b… (meer info)

so do I have to stop using Firefox? How do I stop the annoying pop up telling me to upgrade Firefox when the new version is not compatible with Mac OS 10.4? I object to being forced to upgrade my system to suit Firefox. I'll simply stop using Firefox and go to Chrome or some other browser.

As above, I've got better things to do and spend my money on than upgrading my OS which works perfectly well.

Gevraagd door moonboots, 9 jaar geleden

Laatst beantwoord door the-edmeister, 9 jaar geleden